/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package ModelingInColor.ComponentConnectivity.ReservationComponent2;

/** 
 * @author TogetherSoft
 * @stereotype moment-interval
 * @alias Shipment
 */
public class Shipment implements IShipment {
    public int assessTimeliness() {
        return -1;
    }

    /**  */
    public int wasShippedBeforeDueDate() {
        return -1;
    }

    /** @supplierCardinality 0..* */
    private ModelingInColor.ComponentConnectivity.Sale.IProductSale lnkUnnamed;
}


